Home
GET
https://ton-open-api.nownodes.io/v2/accounts/{account_id}/events/{event_id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get event for an account by event_id

Parameters

account_idstringrequiredpath

account ID

event_idstringrequiredpath

event ID or transaction hash in hex (without 0x) or base64url format

Accept-Languagestringenheader
subject_onlybooleanfalsequery

filter actions where requested account is not real subject (for example sender or receiver jettons)

Response

200OK

account's event

default

Some error during request processing